/* bodyにルート設定をする */
body {
    font-size: 16px;
}

/* 幅の狭い画面で文字の相対的な大きさを決める基準を変更する */
@media screen and (max-width: 768px) {
    body {
        font-size: 16px;
    }
}

/* ページのタイトル */
h1 {
    all: unset;
    font-size: 2em;
    font-weight: bold;
    color: #333;
    /* デザイン要素 */
    color: var(--PrimaryColor);
    padding: 3px 0px 5px 0.5em;
    border-radius: 5px;
    border-left: 10px solid var(--PrimaryColor);
    margin-bottom: 0.5em;
}

/* ページのサブタイトル */
h2 {
    all: unset;
    font-size: 1.5em;
    font-weight: bold;
    color: #333;
}

/* 項目名 */
h3 {
    all: unset;
    font-size: 1.2em;
    /* font-weight: bold; */
    color: #555;
}

/* サブ項目：ラベル */
h4 {
    all: unset;
    font-size: 1em;
    /* font-weight: bold; */
    color: #555;
}

/* 情報コンテナ */
.InfoContainer {
    width: fit-content;
    display: grid;
    grid-template-columns: 20px 1fr;
    gap: 15px;
    color: #555;
    align-items: center;
    padding: 10px 15px;
    background-color: var(--TintColor);
    border-radius: 10px;
    margin-bottom: 20px;
}
.InfoContainer i {
    font-size: 20px;
    color: var(--SubColor);
}
.InfoContainer .T_Box .JapaneseContent {
    font-weight: 300;
}